
Installer - Bug #16886

Installer doesn't affect remote execution-related settings - cherry-pick request installer to 1.13

10/12/2016 09:20 AM - Ivan Necas

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Foreman modules   

Target version: 1.13.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.13.0

Bugzilla link: 1365956 Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/282

  

Description

It's fixed in http://projects.theforeman.org/issues/16050/ and the required packages are in 1.13

already, so just the puppet module changes are missing

Related issues:

Copied from Foreman Remote Execution - Bug #16050: Installer doesn't affect r... Closed 08/10/2016

History

#1 - 10/12/2016 09:20 AM - Ivan Necas

- Copied from Bug #16050: Installer doesn't affect remote execution-related settings added

#2 - 10/24/2016 04:20 AM - Dominic Cleal

Cherry picked in commit 8744051. The original commit had a ticket in the wrong project, so wasn't assigned to a Foreman release - installer changes

should be in this project.

#3 - 10/24/2016 04:20 AM - Dominic Cleal

- Status changed from New to Closed

- Assignee set to Dominic Cleal
